Subject: Usage deciding (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: "And Rosta" <[email-masked]>
Date: Thu, 10 Oct 2002 04:09:00 +0100

Lojbab:
> > In saying this, I mean only to point out that what
> >xorxes does was formerly generally held to constitute Right and
> >Proper behaviour of the good lojbanist.
>
> I think you misunderstand what was held as "Right and Proper".

Before Jboske and the wiki, innovative proposals would be posted to
Lojban list, and you would reply firstly that the publicly visible
existence of the proposals scares off potential learners, and
secondly that it is pointless to simply advertise proposals on the
list if one wanted to get them adopted and that the only way to get
them adopted would be through force of usage. Nobody took this to
heart more than xorxes.

So yes, the Right and Proper conduct was held to be using the
language in its official dialect warts and all, rather than in a
cleaned-up dialect. But failing that, the Right and Proper way
to propagate a cleaned-up dialect was to use it rather than
advertise it.

> >So (and note that I am not flaming here) when you and Jay come along
> >saying it is sinful to violate the baseline in one's usage, this is a clear
> >deviation from what at one time was the relatively consensual position
> >of the community.
>
> It is indeed "sinful" to insist on a violation of the baseline in one's
> usage, once it has been identified as a violation of the baseline. Such
> insistence is the rejection of the concept of consensus and abiding thereby
> (since the baseline represents a snapshot of what consensus is at some
> point in time), so arguing on a consensual basis that rejection of the
> consensus is a good thing seems self-contradictory, or at least
> bloody-mindedness.

I was going to say that I think you've changed your tune, but in fact
I think you played two not quite compatible tunes. I can't face the
ordeal of trawling the archives to prove my point, but I would lay
money that you posted messages that in context at least strongly
implied that someone disatisfied with Official Lojban should not
whinge or clamour for change but should instead use an unofficial
dialect and let it vie with other dialects in the arena of usage.

Whatever criteria you use to measure consensus must be peculiar.
There was something approximating a consensus that there should be
a baseline, but not necessarily on the reasons for it existing
(the extremes would be that the baseline is an absolute unchallengeable
definition of the language and that the baseline is a vacuous PR
gimmick). If it is true that content of the baseline ever represented a snapshot
of what the consensus was at some point in time, that
point in time must have antedated the baseline by several years,
for in the five years prior to the baseline I don't recall there
being any attempt to establish whether there was consensus. Rather,
the content of the baseline was presented as a fait accompli that,
by virtue of being a realization of antique Loglan goals, was immune
from the need to be subject to consensus.

--And.